Subject: [RFT PATCH v1 0/7] enable FPSIMD lazy save and restore for arm64

From: [email-masked] (Catalin Marinas)
Date: Fri, 27 Sep 2013 11:50:46 +0100

On Fri, Sep 27, 2013 at 09:04:40AM +0100, Jiang Liu wrote:
> From: Jiang Liu <[email-masked]>
> 
> This patchset enables FPSIMD lazy save and restore for ARM64, you could
> apply it against v3.12-rc2.
> 
> We have done basic functional tests on ARM fast model, but still lack
> of detail performance benchmark on real hardware platforms. We would
> appreciate if you could help to test it on really hardware platforms!

That's my issue as well, I would like to see some benchmarks before
merging such patches.

-- 
Catalin